
Redmine - Patch #5148

metaKey not handled in issues selection

2010-03-22 15:10 - S C

Status: Closed Start date: 2010-03-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Description

When I try to select multiple issues on OS X, I use the command key instead of the control key.

But it's not supported.

So here is a very tiny patch to handle it.

Associated revisions

Revision 5217 - 2011-03-24 20:21 - Jean-Philippe Lang

Adds support for Mac metaKey in issues selection (#5148).

Contributed by Simon Courtois.

History

#1 - 2011-01-14 15:57 - S C

Almost a year later and still no news here.

It's a very small patch to make it work for mac users, please take a look at it.

Thanks.

#2 - 2011-01-14 21:47 - Jean-Philippe Lang

- Target version set to 1.2.0

#3 - 2011-03-24 20:22 - Jean-Philippe Lang

- Status changed from New to Closed

Patch applied in r5217, thanks.

Files

context_menu.js 518 Bytes 2010-03-22 S C

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/5217
http://www.tcpdf.org

